Разработчики Joomla закрыли уязвимость в безопасности позволяющую получить администраторский доступ к сайту


Joomla

22 Октября на сайте joomla.org появилась возможность загрузить новую версию Joomla 3.4.5. В данной версии исправлена уязвимость позволяла злоумышленнику, путем внедрения вредоносного кода, получить права администратора. Взлому подвержены все версии Joomla от 3.2.0 до 3.4.4. В связи с этим мы рекомендуем нашим пользователям обновить свои сайты на Joomla до последней версии.

Подробную информацию о данном обновлении, а также об уязвимости можно найти на сайте Joomla

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Защита от спама: * Лимит времени истёк. Пожалуйста, перезагрузите CAPTCHA.